@charset "UTF-8";

/*현재위치*/
#_mnb{width:calc(100% - 150px);}
#_mnb > ul{display:flex;justify-content:flex-start;}
#_mnb > ul > li{display:flex;align-items:center;position:relative;padding-left:15px;}
#_mnb > ul > li::after{content:"";display:block;width:1px;height:10px;background:#888;margin-left:15px;}
#_mnb > ul > li:last-child::after{display:none;}
#_mnb > ul > li > button,
#_mnb > ul > li > a,
#_mnb > ul > li > span{display:flex;justify-content:space-between;align-items:center;min-width:150px;height:50px;font-family:'Dream Medium';font-size:16px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#_mnb > ul > li > button::after,
#_mnb > ul > li > a::after,
#_mnb > ul > li > span::after{content:"";display:block;width:9px;height:6px;background:url(../images/arrow_1_b_down.png) no-repeat center;margin:0 15px;transition:0.5s;}
#_mnb > ul > li.home{padding: 0;}
#_mnb > ul > li.home a,
#_mnb > ul > li.home span{display:block;width:50px;height:100%;text-indent:-9999px;background: url(../images/icon_home_2_b.png) no-repeat center;min-width: initial;}
#_mnb > ul > li.home > a::after, #_mnb > ul > li.home > span::after{display:none;}
#_mnb > ul > li.home::after{content:"";display:block;width:15px;height:1px;background:#000;margin-left:4px;}
#_mnb > ul > li ul{border:1px solid #EEE;background:#FFF;width:100%;max-height:210px;overflow-y:auto;position:absolute;left:-1px;top:50px;z-index:1;}
#_mnb > ul > li ul.active{display:block;}
#_mnb > ul > li ul li{}
#_mnb > ul > li ul li a{display:block;font-family:'Dream Medium';font-size:14px;padding:10px 15px;color:#222;border-bottom:1px solid #EEE;transition:0.5s;}
#_mnb > ul > li ul li a:hover button{color:#fff;}
#_mnb > ul > li ul li button{font-family:'Dream Medium';}
#_mnb > ul > li ul li:last-child a{border:0;}


/*HOVER*/
@media all and (min-width:1281px) {
  #_mnb > ul > li > button:hover{font-family:'Dream Bold';color:#000;}
  #_mnb > ul > li > button:hover::after{transform:rotate(-180deg);}
  #_mnb > ul > li ul li a:hover{background:#0e4d9d;border-color:#0e4d9d;color:#FFF;}
}
@media all and (max-width:1700px) {
}
@media all and (max-width:1280px) {
  #_mnb{width:calc(100% - 50px);}
  #_mnb > ul > li.home::after{display:none;}
}
@media all and (max-width:768px) {
  #_mnb > ul > li{display:none;}
  #_mnb > ul > li.home,
  #_mnb > ul > li:last-child{display:block;}
  #_mnb > ul > li > button{max-width:100%;}
}
